#m1_loteria a{background:url(images/menu_on.png) 0px 0px no-repeat; }
#loteria_caja{position:relative; left:185px;; top:0px; width:560px; background:url(images/ico_26.jpg) left bottom no-repeat; padding-bottom:130px; border-bottom:10px solid #fff; border-top:10px solid #fff; }

	#loteria_titulo{position:relative; height:39px; font-size:22px; color:#006600; font-weight:bold; padding:3px 0px 0px 30px; background:url(images/ico_29.gif) left 5px no-repeat; }
	* html #loteria_titulo{height:42px;}
	#loteria_titulo h1{font-size:22px; color:#006600; font-weight:bold;}
	
	#loteria_texto{ position:relative; width:540px;height:60px; background:url(images/ico_30.gif) left top repeat-x;font-size:14px; color:#007100;font-weight:bold; padding: 14px 6px; }
	* html #loteria_texto{ height:88px; }
	
	#loteria_sorteos{position:relative; margin-top:-75px; left:184px; }
		
		#loteria_lista{ display:none; }
		
		#loteria_desplegable{width:350px;}
	
	#loteria_texto2{position:relative; left:6px; margin-top:15px; width:190px;font-size:14px; color:#007100;font-weight:bold;}
	#loteria_sorteo{ position:relative; left:185px; margin-top:-15px; width:350px; font-size:12px; color:#000; font-weight:bold; }
	
	#loteria_fecha_txt{position:relative; width:207px; left:185px;border-top:solid 1px #060; font-weight:bold; margin-top:15px; padding-top:6px;}
	#loteria_fecha{position:relative; width:207px; left:185px; margin-top:0px; }
	
	#loteria_precio{position:relative; width:207px; left:185px; margin-top:15px;border-top:solid 1px #060; font-weight:bold;padding-top:6px; }
	#loteria_precio_decimo{position:relative;font-size:15px; color:#900; text-align:left; font-weight:bold; margin-top:-17px; margin-left:310px;}
	
	#loteria_texto3{display:none;}
	
	#loteria_no_numeros{position:relative; width:80%;margin-top:40px;margin-left:10%;text-align:center;}
	
	#loteria_texto4{display:none;}
	
	#loteria_tablas{ position:relative; margin-top:15px; }
	
		#loteria_tabla_caja_1{ position:relative; left:20px; top:5px; width:240px; padding:6px 3px; min-height:173px; background:url(images/ico_31.png) left top repeat-x; }
		#loteria_tabla_caja_2{ position:absolute; left:278px; top:5px; width:240px; padding:6px 3px; min-height:173px; background:url(images/ico_31.png) left top repeat-x; }
		* html #loteria_tabla_caja_1,* html #loteria_tabla_caja_2{ height:173px; }
			
			.loteria_tabla{ width:240px; empty-cells:show; border-collapse:collapse; margin:0px; padding:0px; }
				
				.loteria_tabla_f1 .loteria_tabla_col1{ height:20px; font-size:10px; color:#fff; font-weight:bold; background-color:#006600; vertical-align:middle; }
				.loteria_tabla_f1 .loteria_tabla_col2{ height:20px; font-size:10px; color:#fff; font-weight:bold; background-color:#006600; vertical-align:middle; }
				.loteria_tabla_f1 .loteria_tabla_col3{ height:20px; font-size:10px; color:#fff; font-weight:bold; background-color:#006600; vertical-align:middle; }
				
					.loteria_tabla_col1{ width:70px; font-size:15px; color:#174574; font-weight:bold; text-indent:3px; vertical-align:bottom; }
					.loteria_tabla_col2{ width:80px; font-size:15px; color:#333; font-weight:bold; text-align:center; vertical-align:bottom; }
					.loteria_tabla_col3{ width:90px; text-align:center; vertical-align:bottom; }
					.loteria_tabla_col3 input{ width:53px; height:18px; }
	
				.loteria_tabla_f_a{ height:23px; }
				.loteria_tabla_f_b{ height:23px; }
	
	#loteria_bot_continuar{position:relative;width:93px;height:18px;margin-left:227px;padding-top:10px;text-align:center;}
	
	#loteria_texto5{display:none;}
	

/* LISTADO NUMEROS DISPONIBLES DIV */
	#f_loteria_box{ clear:both; position:relative; margin-left:-14px; width:calc(100% + 18px); }
	
		#loteria_t_buscador_titulo:before,#loteria_consignada_titulo:before,#loteria_t_titulo:before,#loteria_cons_parecidos_titulo:before,#loteria_term_parecidos_titulo:before{ clear:both; display:block; content:""; width:100%; height:1px; }
		#loteria_t_buscador_titulo,#loteria_consignada_titulo,#loteria_t_titulo,#loteria_cons_parecidos_titulo,#loteria_term_parecidos_titulo{ position:relative; display:flex; justify-content:center; align-items:flex-end; width:100%; height:70px; font-size:24px; text-transform:uppercase; text-align:left; } 
		
		#loteria_consignada_titulo, #loteria_t_buscador_titulo,#loteria_t_titulo { display: block; text-align: center; }
		
		#loteria_t_buscador_texto,#loteria_consignada_texto,#loteria_t_texto,#loteria_cons_parecidos_texto,#loteria_term_parecidos_texto{ position:relative; margin:10px auto; height:auto; line-height:16px; max-width:650px; text-align:center; text-transform:none; font-size:14px; z-index:100; }
			#loteria_t_texto span{ }		
		
		#loteria_contenedor_cajas:after,#loteria_t_contenedor_cajas:after,#loteria_cons_parecidos_caja:after,#loteria_term_parecidos_caja:after{ clear:both; display:block; content:""; position:relative; width:100%; height:1px; }		
		#loteria_contenedor_cajas,#loteria_t_contenedor_cajas,#loteria_cons_parecidos_caja,#loteria_term_parecidos_caja{ clear:both; position:relative; padding:20px 0; width:100%; box-sizing:border-box; text-align:center; }		
		
		.decimo_caja{ position:relative; display:inline-block; vertical-align:top; margin:1% 0%; min-width:190px; width:32%; height:100px; text-align:center; box-sizing:border-box; }
			.decimo_caja1:before{ display:block; position:absolute; top:0; left:0; width:100%; height:100%; content:"\e94a"; font-family:"Icomoon"; font-size:125px; color:#F2F6F9; line-height:84px; z-index:0; overflow:hidden;  background:#FFF; }
			.decimo_caja1{ position:relative; float:left; margin:0 1%; width:48%; height:64px; box-sizing:border-box; border:1px solid #CCC; box-sizing:border-box; overflow:hidden; }
				.decimo_caja_col1_img{ display:none; }
					.decimo_caja_col1_img img{}
					
				.decimo_caja_col1_num{ position:relative; width:100%; height:62px; display:flex; justify-content:center; align-items:center; }
					.numero_dato{ display:block; word-break:break-all; font-size:25px; font-weight:bold; color:#333; letter-spacing:5px; }
					.numero_dato b { font-size:16px; letter-spacing:0; }
				
				/* IMAGEN DECIMO */
				.decimo_caja_col1_img{ position:relative; display:block !important; width:100%; height:100%; background:url(images/decimo_loteria.jpg) top center no-repeat; background-size:92%; z-index:10; }
					.decimo_caja_col1_img img{ margin:0 auto; width:auto; max-width:100%; height:100%; z-index:100; }
					
				.decimo_caja_col1_num{ position:absolute; top:0px; left:30px; width:60px; height:auto; min-height:20px; background:rgba(255,255,255,0.8); z-index:100; }
					.numero_dato{ font-size:18px; line-height:25px; font-weight:bold; color:#333; letter-spacing:-2px; }
				/* FIN IMAGEN DECIMO */
				
			.decimo_caja2{ position:absolute; bottom:0; left:1%; width:98%; height:30px; line-height:30px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; text-transform:uppercase; font-weight:bold; font-size:12px; border:1px solid #CCC; box-sizing:border-box; background:#FFF; }
				.decimo_caja2 span{}
			
			.decimo_caja3{ position:relative; float:left; width:50%; height:80px; box-sizing:border-box;}
				.subLotNumBot,.decimo_caja3 input,.addLotNumBot,.addToCartBot{ position:relative; display:inline-block !important; vertical-align:top; min-width:auto; margin:0px 1.5% 4px; width:30%; height:30px; line-height:30px; text-decoration:none; box-sizing:border-box; text-indent:-10000px; overflow:hidden; border:1px solid #CCC !important; }
				
				.subLotNumBot:before,.addLotNumBot:before,.addToCartBot:before{ display:block; content:"\2212"; position:absolute; top:0; left:0; width:100%; height:100%; line-height:40px; text-align:center; font-size:20px; color:#666; text-indent:0; background:#EEE;  box-sizing:border-box; }
				.addLotNumBot:before{ content:"\002B"; }
				.subLotNumBot:hover:before,.addLotNumBot:hover:before,.addToCartBot:hover:before{ background:#666; color:#FFF; transition: 0.5s all; -moz-transition: 0.5s all; -webkit-transition: 0.5s all; -o-transition: 0.5s all;}
				
				.addToCartBot{ float:left; margin:0 2%; width:96%; overflow:visible; }
				.addToCartBot:before{ content:""; font-size:30px; text-indent:-20%; background:url(images/carrito.png) left 5px center no-repeat; background-size:25px; }
					.cartItems{ display:block !important; position:relative; margin-right:-1px; float:right; width:30%; height:100%; text-indent:0; z-index:10; background:#EEE; color:#666; border:1px solid #CCC; margin-top:-1px;  font-size:18px; font-weight:bold; border-radius:50% 0 0 50%; }

				.decimo_caja3 input{ padding:0; text-align:center; border:1px solid #CCC !important; text-indent:0; }
				
				.decimo_bot_box{ display:none !important; }
			
		/* ESTILOS DECIMOS PARA CONSIGNADA Y TERMINAL */
		
	/* FIN LISTADO NUMEROS DISPONIBLES DIV */
	
	#loteria_bot_ver_carrito{ display:flex !important; position:fixed; margin:0; bottom:0; left:0; width:100%; height:75px; background:rgba(0,0,0,0.6); z-index:999; justify-content:center; align-items:center; max-width:inherit; }
		#loteria_bot_ver_carrito a{ margin:0 auto; width:200px; height:45px; line-height:45px; border:1px solid #CCC; }
	
	#loteria_bot_continuar{ display:none !important; }
#loteria_t_contenedor_cajas .decimo_caja_col1_img img{ display:none !important; }

/* CSS ABONOS */
.decimo_caja4{ display:block !important; position:absolute; bottom:1px; left:1%; margin-left:1px; width:75px; height:28px; line-height:27px; white-space:nowrap; text-transform:uppercase; font-weight:bold; border:none; box-sizing:border-box; z-index:100; }	

.decimo_caja4 .subscrNumBot{ display:block; width:100%; height:100%; font-size:10px; text-decoration:none; color:#996600; font-weight:bold; background:#ffc000; }	

.usuLogged .ya_abonado .decimo_caja2,.usuLogged .no_abonado .decimo_caja2{  padding:0 5px; text-align:right; }
.ya_abonado .subscrNumBot{ width:30px; overflow:hidden; background:#00b050; text-indent:1000px; color:#FFF; }	
.ya_abonado .subscrNumBot:before{ border-color: transparent transparent #00b050; }
.ya_abonado .subscrNumBot:after{ left:8px; content:"\f274"; text-indent:0 !important; color:#FFF; }

.decimo_caja4 .subscrNumBot:hover{ opacity: 0.7;  }	

/* PopUp abono */
#subscribePopUp{ display:none; position:fixed; top:50%; left:50%; width:370px; max-width:90%; height:auto; max-height: 530px; text-align:center; background:#fff; transform:translate(-50%,-50%); border:1px solid #CCC; box-shadow:10px 10px 20px #333,-10px -10px 20px #333; border-radius:10px; overflow: hidden; z-index:10000; }
	#subscribePopUp *{ position:relative; box-sizing: border-box;}

	/* BotÃ³n cerrar */
	#spu_close{ position:absolute; top:5px; right:5px; width:30px;  height:30px; border-radius: 1%; overflow: hidden; z-index:100; }
		#spu_close a{ display:block; width:100%; height:100%; text-indent:-1000px; }
		#spu_close a:before{ display:block; content:"\2715"; position:absolute; top:0; left:0; width:100%; height:100%; font-size:30px; color:#666; text-indent:0; }
		#spu_close a:hover:before{ opacity:0.5; }

	/* TÃ­tulo y nÃºmero abonado */
	#spu_tit,#spu_num{ position:relative; width:100%; height:50px; line-height:65px; font-size:20px; font-weight:bold; text-align:center; background:#EEE; color:#666; text-transform:uppercase; }
	#spu_num{ height:40px; font-size:25px; line-height:25px; font-weight:bold; color:#333; letter-spacing:5px; }
	
	/* DescripciÃ³n */
	#spu_texto,#spu_ya_info{ position:relative; width: 100%; text-align:left; font-size:13px; line-height:20px; color:#333; }
		#spu_texto > p,#spu_ya_info > p{ padding:5px 25px; }
		#spu_texto > p:first-of-type,#spu_ya_info > p:first-of-type{ padding:10px; background:#ffc000; color:#996600; text-align:center; text-transform:uppercase; font-weight:bold; font-size:14px; letter-spacing:0; }
		#spu_ya_info > p:first-of-type{ background:#00b050; color:#FFF; }
					
		#spu_texto ol{ position:relative; margin:10px 0 5px 25px; }
			#spu_texto ol li{ line-height:1.5em; }
		
		#spu_texto .cg_boton,#spu_ya_info .cg_boton{ margin:0 0 10px 25px; width:120px; height:35px; line-height:35px; }
			#spu_texto .cg_boton a,#spu_ya_info .cg_boton a{ line-height:35px; font-size:14px; }

	/* Sorteo Jueves/SÃ¡bado y Esp */
	#spu_opciones,#spu_cantidad{ position:relative; display:inline-block; vertical-align:top; margin:20px -2px; width:52%; height:120px; padding:15px 10px 10px; background:#e1e8ec; color:#003764; text-align:center; box-sizing:border-box; }
	#spu_cantidad{ width:48%; }

	#spu_opc_box{ position:relative; }
		
		#spu_opc_tit{ margin-bottom:10px; color:#003764; text-transform:uppercase; font-weight:bold; font-size:14px; letter-spacing:0; white-space:nowrap; }

		#spu_opc_caja_sabados,#spu_opc_caja_jueves{ display:block; text-align:left; line-height:25px; }
			#spu_opc_caja_sabados input,#spu_opc_caja_jueves input{ display:inline-block; vertical-align:middle; height:20px; margin-right:5px;  }
			#spu_opc_caja_sabados label,#spu_opc_caja_jueves label{ display:inline-block; vertical-align:middle; text-transform:lowercase; }
			#spu_opc_caja_sabados label:first-letter,#spu_opc_caja_jueves label:first-letter{  text-transform:capitalize; }
			#spu_opc_box input:not(:disabled) + label{ cursor:pointer; }
			#spu_opc_box input:disabled + label{ cursor:not-allowed; }
		#spu_opc_caja_jueves{  }
			#spu_opc_caja_jueves input{  }
			#spu_opc_caja_jueves label{  }
			
	#spu_cant_tit{ margin-bottom:10px; color:#003764; text-transform:uppercase; font-weight:bold; font-size:14px; letter-spacing:0; white-space:nowrap; }

	#spu_cant_box{ width:100%; text-align: center; }

		#spu_cant_menos,#spu_cant_c,#spu_cant_mas{ position: relative; display: inline-block !important; vertical-align: top; width:36px; height: 40px; border:none; box-sizing:border-box; }
		#spu_cant_menos a,#spu_cant_mas a{ display:block; width:100%; height:100%; line-height: 40px; text-decoration: none; box-sizing: border-box; text-indent: -10000px; overflow: hidden; box-sizing:border-box; }
			#spu_cant_menos a:before,#spu_cant_mas a:before{ display: block; content: "\002B"; position: absolute; top: 0; left: 0; width: 100%; height: 100%; line-height: 38px; text-align: center; font-family: "Icomoon"; font-size: 20px; color: #666; text-indent: 0; background: #EEE; box-sizing: border-box;	}
			#spu_cant_mas a:before{ content:"\f067"; }
#spu_cant_menos a:hover:before,#spu_cant_mas a:hover:before{ background: #666;	color: #FFF; }
		#spu_cant_menos a,#spu_cant,#spu_cant_mas a{ }
		#spu_cant_menos a:before{ content:"\2212"; }
		
		#spu_cant_c{ border: 1px solid #CCC !important; box-sizing:border-box; }
			#spu_cant{ min-width:initial; width:100%; height:100%; border:none; padding:0; text-align:center; font-size:18px; }
		
		#spu_cant_mas{  }
			#spu_cant_mas a{  }

	#spu_cant_maximo{ font-size:12px; width:100%; text-align:center; font-style:italic; }

	#spu_cant_bot_crear{ display:inline-block; margin:-20px auto 0px; width:100%; }
		#spu_cant_bot_crear a{ display:block; margin:0 auto; cursor: pointer; background:#003764; color:#FFF; }
		#spu_cant_bot_crear a:hover{ background:#001122; }
		#spu_cant_bot_crear .ajax_loader{ display:block; position: absolute; width:100%; height:100%; left:0; top:0; }

	#spu_cant_info{ position:relative; width:100%; padding:10px 10px 10px 35px; text-align:left; font-size:12px; line-height:14px; font-style:italic; background:#EEE; color:#666;  }
/* CSS ABONOS */
		
/* CSS ABONOS 2 */
#subscribePopUp{ min-width:500px; max-height:99vh; }
#spu_close a:before{ display:block; content:"\2715"; position:absolute; top:0; left:0; margin-top:-1px; margin-left:3px; width:100%; height:100%; font-family:inherit; font-size:22px; color:#666; text-indent:0; }

#spu_cant_info { padding-bottom:20px; }
#spu_cant_info:before { content:"\2139"; width:20px; height:20px; text-align:center; font-family:inherit; font-size:15px; line-height:20px; color:#fff; background-color:#666; border-radius:50%; }

#spu_opciones, #spu_cantidad{ width:52%; display:block; float:left; position:relative; left:auto; top:auto; height:168px; margin:10px -2px; box-sizing:border-box; }
#spu_opciones{ text-align:left; padding-left:16px; }
#spu_cantidad{ width:48%; float:right; text-align:center; }
#spu_opc_tit,#spu_cant_tit{ font-size:110%;text-align:center; }

#spu_opc_box > div{ margin:2px 0; }

#spu_opc_box input[type="checkbox"]{ display:inline-block; position:relative; font-size:20px; font-weight:400;
background:#FFF; color:#000; border:2px solid #999; appearance:none; -webkit-appearance:none; -moz-appearance:none;
-o-appearance:none; -ms-appearance:none; box-sizing:border-box; vertical-align:middle; margin-right:5px; padding:0;
width:35px; height:35px; line-height:35px; border-radius:5px; cursor:pointer; }

#spu_cant_menos a,#spu_cant_mas a{ overflow:hidden; }
#spu_cant_menos a:before,#spu_cant_mas a:before{ display:block; content:"\002B"; position:relative; line-height:38px; text-align:center; font-family:inherit; font-size:34px; line-height:inherit; font-weight:bold; color:#666; text-indent:0; background:#EEE; box-sizing:border-box; }
#spu_cant_menos a:before{ content:"\2212"; }
#spu_cant_bot_crear{ display:block; clear:both; position:relative; left:auto; top:auto; max-width:calc(100% - 40px); margin:2px auto 16px auto; }



/* Estilos para priorizar resultados de búsqueda en lotería */
#f_loteria.busqueda_on:is(.consignada_found, .terminal_found){ display: flex; flex-direction: column; align-items: stretch; }
	#f_loteria.busqueda_on:is(.consignada_found, .terminal_found) > * { width: 100%; order: 100; }			
        #f_loteria.consignada_found :is(#loteria_consignada_titulo, #loteria_consignada_texto, #loteria_contenedor_cajas, #loteria_cons_parecidos_titulo, #loteria_cons_parecidos_texto, #loteria_cons_parecidos_caja){ order: 50; }
        #f_loteria.terminal_found :is(#loteria_t_titulo, #loteria_t_texto, #loteria_t_contenedor_cajas, #loteria_term_parecidos_titulo, #loteria_term_parecidos_texto, #loteria_term_parecidos_caja){ order: 50; }
/* Fin Estilos para priorizar resultados de búsqueda en lotería */
		
